package dataStatistics

import (
	"github.com/gin-gonic/gin"
	v1 "log-server/api/v1"
)

type WeChatScannerApiRouter struct {
}

func (e *WeChatScannerApiRouter) InitWeChatScannerApiRouter(Router *gin.RouterGroup) {
	excelRouter := Router.Group("dataStatistics")
	api := v1.ApiGroupApp.DataStatisticsGroup.ApiWeChatScannerApi
	{
		excelRouter.POST("getWeChatScannerApiList", api.GetWeChatScannerApiList) //查询记录
	}
}
